/* CSS Document */
/*== base structure ==*/
html { color: #000033;	background: #fffaf0;/* ANTIQUE WHITE FAEBD7 SNOW FFFAFA FLORAL#FFFAF0 GREY 42557a blueish grey #faebd7; */
	margin: 0;	padding: 0; }

body	{
	color: #000033;	background: #fffaf0;  url("../colorWeaves/4sqBisque .gif");
	margin: 0;	padding: 0;
	text-align: center; /* == IE centers block elements == */
	/* min-width: 944px;  == set min-width to same width as #wrap container == */
	font: normal 16px/1.2 Georgia, "Times New Roman", Times, serif; 
	}

#wrap { margin: 0 auto; /* == auto left/right margins to center == */
		width: 85%; 
		overflow: visible;
		}

#container { 
	background: #fff; width: 900px; margin: auto; text-align: center; padding: 0; border: 0;
  	position: relative; overflow: visible; }	 

#column { 
	background: #fff; width: 400px; margin: auto; text-align: center; padding: 0; border: 0;
  	position: relative; overflow: visible; }	 

/*== base elements ==*/
p { margin: 2px 20px; }

a, p, dl, dt, dd, td, ul, ol, li, h4, h5, h6	{
		font-family: Georgia, garamond, "century schoolbook", "Times New Roman", Times, serif;
		}

h1, h2, h3	{ color:#000; background: none;
		font-family: "apple chancery", "goudy old style", garamond, baskerville, "century schoolbook", goudy, georgia, "times new roman", times, serif;
		}

a { font-weight: normal; text-decoration: none; color: #8B4513; } /*#cc0033*/
a:link { font-weight: normal; text-decoration: none; color: #8B4513; } /* red #cc0033 gold #fc0 #20B2AA*/
a:visited {	color:#8B4513; }
a:hover { text-decoration : underline overline; color: #cc0033; }
a:active { background-color: #fffacd; } /*lemonn chiffon FFFACD*/

address { margin: 0em 0% 0em 0%; font: italic 1em/1 sans-serif;}
blockquote { margin: 0em 20% 0em 20%; line-height: 1;}
button {cursor: auto; }
caption {margin: 0em 0% 0em 0%; line-height: 1;}
code {font-size: 1em; font-family: monospace; } /* To avoid overriding boldness/italicity by using font */
/* DIV {margin: 0em 0% 0em 0%; line-height: 1} */
/*== dl dt dd see LISTS ==*/

h1.right	{ /*-- RIGHT == */
	font-size: 2em;	line-height: 1.5em;	letter-spacing: 1.5px;
	font-style: italic;	font-weight: bold; text-align: right; margin: 0 10px 10px 0; }
h1	{
	font-size: 2em;	line-height: 1.5em;	letter-spacing: 1.5px; font-style: italic; font-weight: normal; margin: 10px; }
h2	{
	font-size: 1.5em;	line-height: 1.5em;	letter-spacing: 1.3px; font-style: italic; margin: 10px; }
h2.right	{ /* == RIGHT == */
	font-size: 1.5em;	line-height: 1.5em;	letter-spacing: 1.3px; font-style: italic; text-align: right; margin:  0 10px 0 0; }
h3.left	{ /* == LEFT == */
	font-size: 1.2em;	line-height: 1.2em;	font-style: italic;	text-align: left; margin:  0 0 0 10px; }
h3.right	{ /* == RIGHT == */
	font-size: 1.2em;	line-height: 1.2em;	font-style: italic;	text-align: right; margin:  0 10px 0 0; }

/*== MISCELLANEOUS ==*/
.footnote { font: .85em normal Tahoma, Verdana, Arial, Helvetica, sans-serif; margin: 0 50px 0 50px; padding: 0; }   
#footer p { font-size: 11px;	margin: 10px 50px 10px 50px;	line-height: normal; }
.ghost { text-align: left; font-size: 11px; color: #faebd7; }
.hide { display: none; }

/*== SPECIAL DISPLAY DIVs==*/
.colleft { float: left; width: 300px; margin: auto; text-align: left; padding: 0; border: 0; position: relative; overflow: visible; 
	}
.colLwide { float: left; width: 400px; margin: auto; text-align: left; padding: 0; border: 0; position: relative; overflow: visible; 
	}
.colmiddle { float: left;  width: 300px; margin: auto; text-align: center; padding: 0; border: 0; position: relative; overflow: visible; 
	}
.colright { float: right;  width: 300px; margin: auto; text-align: right; padding: 0; border: 0; position: relative; overflow: visible; 
	}
.colRwide { float: right;  width: 400px; margin: auto; text-align: right; padding: 0; border: 0; position: relative; overflow: visible; 
	}

.picbox {
	margin:0; text-align:center; padding:0; border:0; position:relative; float:left;  width:300px; height:450px; 
	display: table-cell; vertical-align: middle; horizontal-align: center;
	}
.picbox3Tall {
	margin:0; text-align:center; padding:0; border:0; position:relative; float:left; width:300px; height:400px; 
	display: table-cell; vertical-align: middle; horizontal-align: center;
	}
.picbox2Wide {
	margin:0; text-align:center; padding:0; border:0; position:relative; float:left; width:400px; height:300px; 
	display: table-cell; vertical-align: middle; horizontal-align: center;
	}

.picbox img {
	display: block; width: 85%; height: auto; margin: auto; padding: 4px 0 4px 0; border: solid 4px white; 
	}
.picbox3Tall img {
	display: block; width: 65%; height: auto; margin: auto; padding: 2px auto; border: solid 4px white; 
	}
.picbox2Wide img {
	display: block; width: 70%; height: auto; margin: auto; padding: 0; border: solid 4px white; 
	}
.picbox p { display: table-cell; width: 100%; text-align:center;
	}
.picbox p + p { display: table-caption; caption-side: top;
	}

.rowTall { margin: auto; overflow: visible; width: 900px; height: 400px; }
.rowWide { margin: auto; overflow: visible; width: 900px; height: 300px; }

#space { /*==for MG image HOLDER span==*/
 	position:relative; z-index:10; left:0; top:10px; margin: 0 auto; text-align: center; width:600px; height:600px; background: #fff; }
	
#thumbnails { position: relative; margin: auto; text-align: center; }
#thumbnails img { float: left; display: block; border: solid 4px #fff; height: 50px; width: auto; line-height: 80px; margin: 2px; padding: 2px; }

.text {	display: block;	font: 12px normal Verdana, Arial, Helvetica, sans-serif; text-align:left; padding:2px; margin: 2px auto; } /*== for small CAPTIONS ==*/
#textbox { padding: 10px;  color: #000; background: #fff; overflow: visible;  } /*== for large text blocks ==*/
#textbox p { text-align: left; margin: 1em 20px 0 20px; }
#textbox p + p { text-align: left;  margin-top: 0; text-indent: 1.5em; }

/*==LISTS ==*/
dl { /* DEFINITION LIST == */
	margin: 0;   padding: 0;  border: 0; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
dt { /*== DEFINITION TERM == */
  margin:10px 0 0 0; padding:0; text-align:left; font-weight:bold; font-style:italic; font-size:1em; line-height:1em; color:#ff0000; background:none; }
dd { /* == DEFINITION DATA DEFINED == */
	margin: 0; padding:0 0 0.4em 0.4em; text-align: left; font-size:0.9em; line-height:1em; color:#000033;	border:0; }
dt a, dt a:link, dt a:visited { color: #ff0000; text-decoration: none; }
dt a:hover, dt a:active { color: #ff00aa; text-decoration: underline overline ; }

/* == LIST INDENTATION left "margin" for IE/Opera "padding" for Mozilla/Netscaqpe/Firsfox. To eliminate indent, set margin:0 and padding:0. So marker-type does not go off page, set either margin-left OR padding-left to 10px or 1em == */
ul { margin: 0 10px 0 10px; padding: 0; list-style-type: circle; list-style-position: inside; }
li { margin-left: 0; padding-left: 0; }
 
#navbarContainer { margin: auto; text-align: center; padding: 0; border: none; color: inherit;	background: inherit;}
/* HORIZONTAL UL */
ul#navbar  { 
	white-space: nowrap; margin: 0; padding: 0; border: 0; font-size: .85em; line-height: 1.5em; 
	font-style: italic; 
	font-family: "apple chancery", "goudy old style", garamond, baskerville, "century schoolbook", goudy, georgia, "times new roman", times, serif;  
	}
ul#navbar li { 
	 float: left; display: inline; list-style: none; margin: 1px 4px; padding: 0;  width: 8em; text-align: center; }
ul#navbar li a, ul#navbar li a:link, ul#navbar li a:visited  { 
	display:block; text-decoration:none; color:#000033; background-color:#fffaf0; border: 1px outset #fc0; margin:2px; padding:2px; 
	width:100%; } /* == problemw/Mac == */
	html>body ul#navbar li a {width: auto; } /* == child selector hack > == */
/* == FIX did not work == */
	
ul#navbar li a:hover, ul#navbar li a:visited  {  position: relative; 
	display: block; text-decoration: none; 	color: #000033; background-color: #foffff; border: 1px inset #f00; 
	}	

/* == from webreference FOR IE ONLY. IE will expand 1px to fit menu width. & padding to fix IE bug to get border spacing right  == */
	/* asterisk*hack== * html ul#navbar {
		display: inline-block;  width: 1px;  padding: 0 2px; }
	* html ul#navbar li a {
		display: inline-block; margin: 0 -2px;  } ==*/
/* == do NOT use MESSES EVERTHING UP! vertical in IE == */


ul#navbar  a span {display: none; }
ul#navbar  a:hover span { display: block; position: absolute;  top: 2em; left: 0; float: right; width: auto; padding: 0 2px; margin: 0 2px; z-index: 10; color: #ffffff; background: #f0a; font: 14px italic Verdana, Arial, Helvetica, sans-serif; text-align: right; }
 	
ul#navbar li#current a { display: block; background-color: #f36; cursor: default; }
ul#navbar li.here a:link { 
	border: 1px inset #cc6600; list-style: circle; display: block; cursor: default; width: 100%;}
/* used CALLIHAN's "side" */
#navLeft { z-index: 2; width: 200px; height: auto; padding: 0px; border: none; margin: 0;  color: #000033; background-color: #69c; text-align: center;
 } /* margin left/right "auto" to center ? */


html>body div.top { 
  width: 500px; height: 160px; /* child > selector "be nice to Opera" */
}
/* End box model hack */

/* Formatting for side, main, and right column divisions. */
div#side {	position: absolute;	top: 2px; left: 0; z-index: 2; float: left;	width: 200px; height: auto;	color: #ffffff;	padding: 0;	background: transparent;
}
div#main {  position: absolute; top: 2px; left: 230px; z-index: 1; float: left; width: 500px; height: auto; padding-top: 0; padding-bottom: 10px;
 margin-top: 2px;  color: #000033; background: none; 
}
div#right {   float: right;   position: absolute; top: 2px; left: 744px;  width: 200px; height: auto;  color: #ffffff; background: #69c;   padding-bottom: 10px; 
}
/* Nested padding for side, main, and right column divisions. */
div.sidepad { 
  padding-top: 2px; padding-left: 2px; 
}
div.mainpad { 
  padding: 60px 20px 5px 20px; 
}
div.rightpad { 
  padding: 3px; 
}
/* Settings for the side division. */
div#side p { margin: 10px; }
div#right p { margin: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .90em;}
 
/*see .button div#side a, div#side a:link, div#side a:visited, div#side a:active { 
  display: block;  padding: 0;  margin-top: 0; margin-bottom: 2px; border: 3px #fc0 outset; 
  color: #ffffff; background: #69c; font-weight: normal; text-decoration: none; 
  font-family: "apple chancery", "goudy old style", garamond, baskerville, "century schoolbook", goudy, georgia, "times new roman", times, serif; } */
div#side a, div#side a:link, div#side a:visited, div#side a:active { /*was 106px / 90px *//*
/* Start box model hack */
 width: 200px; voice-family: "\"}\""; voice-family: inherit; width: 184px; 
}
html>body div#side a { 
  width: 184px 
} 
/* end CALLIHAN End box model hack */
